 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;  /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;  /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
}
.twoColFixLtHdr #container {
	width : 1024px;
	text-align: center; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center center;
	background-image: url(images/line.gif);
	margin-top: 0;
	margin-left : auto;
	margin-right : auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
} 
.twoColFixLtHdr #header {
	background-color: #3CF;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Comic Sans MS", cursive;
	color: #000;
	font-size: 84px;
	font-style: italic;
}

.twoColFixLtHdr #sidebar1 {
	float: left;  /* since this element is floated, a width must be given */
	width: 150px;
	padding-left: 3px;
	color: #FFF;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#sidebar1 p {
	font-size: 80%;
	font-style: italic;
	margin-top: 0px;
}
.twoColFixLtHdr #mainContent {
	font-size: 90%;
	font-variant: normal;
	/*	text-align: justify; */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 200px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0px;
	text-align: left;
} 

#mainContent h1, #mainContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: center;
	float: centre;
}

#mainContent h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: centre;
}

.twoColFixLtHdr #footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: center;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #000;
	font-size: 70%;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	padding-right: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.name {
	font-variant: small-caps;
}
.profile {
	clear: right;
	overflow: auto;
}
blockquote {
	padding-right: 4px;
	padding-left: 4px;
	border: thin solid #00C;
}
table {
	padding: 4px;
	width: 300px;
	border: thin solid #00C;
	border-collapse: collapse;
	text-align: center;
}
th, td {
	border: thin solid #00C;
	font-size: 12px;
	padding: 5px;
}

 Style for the breadcrumb trail 
#crumbs li {  
	list-style: none;   
	float: left;   
	margin: 0 1em 0 0;
	}
#crumbs li:before {
	content: '» ';
	}
#mainContent #crumbs p {
	font-size: 11px;
	font-style: italic;
	white-space: normal;
}

div.photos {
	float:left;
	margin:5px;
	height: 240px;
} 

div.tables {
	align="center";
	margin:5px;
	padding-left: 250px;
} 

div.benef1 {
	text-align: left;
}

div.benef2 {
	text-align: left;
	font-style: italic;
	padding-left: 60px;
}

.tab { margin-left: 50px; }